Subject: RE: SunGard
From: [email-masked]
To: [email-masked], enw <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 14:04:27 -0800 (PST)

Mark --

This looks fine to me.  I believe that Henry Bonner of SunGard is travelling tonight and will be in Houston tomorrow.  He left a message saying that he will call with the hotel fax number when he gets to his destination.  I will forward that information as soon as I receive it so that we can get the NDA  and signed letter to him.  Henry's cell phone number is 917 373 5844 (Cell).  Thanks.

-- Rex

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Wednesday, October 31, 2001 3:58 PM
To:	Shelby, Rex; Palmer, Mark S. (ENW)
Cc:	Koehler, Anne C.; Jones, Tana
Subject:	SunGard
Importance:	High

Rex/Mark -

As we discussed, I am not confident that the Automated Securities Clearance NDA sufficiently covers us in this new matter.  I have called Henry Bonner at SunGard to verify the legal structure to see if we can or cannot use it; however, he has yet to return my call.

I have prepared the attached based upon a belief that we should have in place an NDA specifically with SunGard Trading & Risk Systems.  Because we also want to move this matter forward, I have attached to the agreement a "Schedule A" in which I have outlined the work that SunGard will be performing for us - at least at the onset.  If we go beyond the first five days of this work, we should definitely have a formal consulting agreement signed to ensure we have a clear path forward on the work to be done and deliverables to be provided.

In the meantime, please take a look at the attached and let me know if this works.

Thanks.

mark

 << File: nda - sungardtrading&risksystems(10-31-01).doc >>